from distutils.core import setup
from distutils.extension import Extension
from Cython.Distutils import build_ext

ext_modules = [Extension("cython_mandel4", 
                         ["cython_mandel4.pyx"])]

setup(
    name = "Mandelbrot-low-level",
    cmdclass = {'build_ext':build_ext},
    ext_modules = ext_modules)

