# Not directly accessible from Python
cdef int triangle(int n):
    cdef int total
    cdef int i
    total = 0
    for i in range(1,n+1):
        total += i
    return total

# Directly accessible from Python, but calls the above.
cpdef int sum_them(int n):
    cdef int total
    cdef int i
    total = 0
    for i in range(1,n+1):
        total += triangle(i)
    return total
