from distutils.core import setup
from distutils.extension import Extension
from Cython.Distutils import build_ext

import numpy

ext_modules = [Extension("cython_mandel5", 
                         ["cython_mandel5.pyx"],
                         include_dirs = [numpy.get_include()])]

setup(
    name = "Mandelbrot-low-level",
    cmdclass = {'build_ext':build_ext},
    ext_modules = ext_modules)

